*{
    margin: 0;
    padding: 0;
}
/* 登录/注册 */
.login{
    width: 100%;
    height: 100vh;
    background: url(../litpic/login_bg.jpg) no-repeat center center;
    background-size: cover;
    font-size: 0.16rem;
    overflow: hidden;
    display: flex;
    justify-content: center;
    align-items: center;
}
.login .main{
    display: flex;
    align-items: center;
    justify-content: space-between;
    max-width: 13.2rem;
    padding-right: 0.6rem;
}
.login .login_txt{
    max-width: 5rem;
}
.login .login_txt h2{
    font-family: "HarmonyOS-Black";
    font-weight: 900;
    font-size: 0.6rem;
    color: #FFFFFF;
}
.login .login_txt div{
    margin: 0.05rem 0 0.2rem;
    font-family: "Arial-Regular";
    font-weight: 400;
    font-size: 0.32rem;
    color: #FFFFFF;
}
.login .login_txt p{
    font-family: "HarmonyOS-Regular";
    font-weight: 400;
    font-size: 0.2rem;
    color: #FFFFFF;
    line-height: 1.6;
}
.login .login_box{
    width: 4.8rem;
    height: auto;
    background: #FFFFFF;
    box-shadow: 0rem 0.02rem 0.14rem 0.01rem rgba(79,79,79,0.3);
    border-radius: 0.16rem;
    padding: 0.42rem 0.4rem 0.75rem;
    position: relative;
    overflow: hidden;
}
.login .login_box .login_name{
    text-align: center;
    font-weight: bold;
    font-size: 0.36rem;
    color: #333333;
    margin-bottom: 0.25rem;
}
.login .login_box .login_tab{
    display: flex;
    justify-content: center;
    align-items: center;
    column-gap: 0.4rem;
    margin: 0.36rem 0 0.5rem;
}
.login .login_box .login_tab div{
    font-family: "PingFang-Medium";
    font-weight: 500;
    font-size: 0.2rem;
    color: #999999;
    position: relative;
    cursor: pointer;
}
.login .login_box .login_tab div::before{
    content: "";
    position: absolute;
    bottom: -0.15rem;
    left: 50%;
    transform: translateX(-50%);
    width: 0;
    height: 0.03rem;
    background: #0B56CB;
    border-radius: 0.03rem;
    transition: all 0.3s ease-in-out;
}
.login .login_box .login_tab div.active{
    color: #333333;
}
.login .login_box .login_tab div.active::before{
    width: 100%;
}
.login .login_box .form_item{
    width: 100%;
    height: auto;
    display: flex;
    align-items: center;
    justify-content: space-between;
    column-gap: 0.08rem;
    margin-bottom: 0.2rem;
    position: relative;
}
.login .login_box .form_item.password{
    display: none;
}
.login .login_box .form_item input{
    width: 100%;
    height: 0.44rem;
    padding: 0 0.1rem 0 0.57rem;
    background: #F7F8FA;
    border-radius: 0.04rem;
    border: 0.01rem solid #D4D4D4;
    font-weight: 400;
    font-size: 0.16rem;
    color: #333;
}
.login .login_box .form_item input::placeholder{
    color: #686868;
}
.login .login_box .form_item img{
    position: absolute;
    width: 0.2rem;
    height: 0.24rem;
    top: 50%;
    transform: translateY(-50%);
    left: 0.17rem;
}
.login .login_box .form_item>span{
    flex: 0 0 1rem;
    height: 0.44rem;
    text-align: center;
    line-height: 0.44rem;
    background: #FAFCFD;
    border-radius: 0.04rem;
    border: 0.01rem solid #0B56CB;
    font-weight: 400;
    font-size: 0.14rem;
    color: #0B56CB;
    cursor: pointer;
}
.login .login_box .form_item .Remember,
.login .login_box .form_item a{
    display: flex;
    align-items: center;
    font-weight: 400;
    font-size: 0.16rem;
    color: #999999;
    margin: 0.1rem 0 0.12rem;
}
.login .login_box .form_item a:hover{
    color: #0B56CB;
}
.login .login_box .login_form button{
    font-family: "PingFang-Medium";
    font-weight: 500;
    font-size: 0.2rem;
    color: #FFFFFF;
    padding: 0.1rem 0;
    width: 100%;
    background: linear-gradient( 90deg, #1865C5 0%, #14B7BF 50%, #2DD09E 100%);
    border-radius: 0.04rem;
    border: none;
    cursor: pointer;
    letter-spacing: 0.06rem;
}
.login .login_box .login_zhuce{
    display: block;
    width: fit-content;
    margin: 0.2rem auto 0;
    font-weight: 400;
    font-size: 0.16rem;
    color: #0B56CB;
    text-decoration: underline;
}







/* 协议 */
.login .login_box .tiaokuan{
    position: absolute;
    width: 100%;
    bottom: 0;
    left: 0;
    padding: 0.1rem 0.4rem;
    background: #F5F6F8;
    display: flex;
    align-items: center;
    font-weight: 400;
    font-size: 0.14rem;
    color: #999999;
}
.login .login_box .tiaokuan a{
    color: #0B56CB;
    cursor: pointer;
}
.login .login_box .form_item .Remember span,
.login .login_box .tiaokuan span{
    width: 0.18rem;
    height: 0.18rem;
    display: block;
    border-radius: 0.04rem;
    border: 0.01rem solid #ccc;
    margin-right: 0.1rem;
    cursor: pointer;
}
.login .login_box .form_item .Remember span.act,
.login .login_box .tiaokuan span.act{
    background: url(../img/xuan.png) no-repeat center center;
    background-size: cover;
    border: none;
}






/* 弹窗 */
.infor{
    position: fixed;
    width: 100%;
    height: 100%;
    top: 0;
    left: 0;
    background: rgba(0,0,0,0.5);
    z-index: 9999;
    display: none;
    justify-content: center;
    align-items: center;
}
.infor.act{
    display: flex;
}
.infor .infor_body{
    width: 9rem;
    height: 5.56rem;
    background: #fff;
    border-radius: 0.04rem;
    position: relative;
    padding: 0.34rem 0.3rem 1.04rem 0.42rem;
    box-sizing: border-box;
}
.infor .infor_body .infor_title{
    font-family: PingFang SC;
    text-align: center;
    font-weight: 500;
    font-size: 0.24rem;
    color: #333333;
    margin-bottom: 0.13rem;
}
.infor .infor_body .infor_content{
    max-height: 3.72rem;
    overflow-y: auto;
    font-family: PingFang SC;
    font-weight: 400;
    font-size: 0.14rem;
    color: #333333;
    padding-right: 0.07rem;
    line-height: 1.75;
}
.infor .infor_body .infor_content::-webkit-scrollbar {
	width: 0.02rem;    
}
.infor .infor_body .infor_content::-webkit-scrollbar-thumb {
	border-radius: 10px;
	-webkit-box-shadow: inset 0 0 5px rgba(0,0,0,0.2);
	background: rgba(0,0,0,0.2);
}
.infor .infor_body .infor_content::-webkit-scrollbar-track {
	-webkit-box-shadow: inset 0 0 5px rgba(0,0,0,0.2);
	border-radius: 0;
	background: rgba(0,0,0,0.1);
}
.infor .infor_body .infor_content p{
    font-family: PingFang SC;
    font-weight: 400;
    font-size: 0.14rem;
    color: #333333;
    line-height: 1.75;
}
.infor .infor_body .infor_url{
    position: absolute;
    bottom: 0;
    left: 0;
    width: 100%;
    height: 0.88rem;
    background: #F7F7F7;
    display: flex;
    justify-content: center;
    align-items: center;
    column-gap: 0.19rem;
}
.infor .infor_body .infor_url a{
    width: 1.6rem;
    height: 0.44rem;
    border-radius: 0.04rem;
    border: 0.01rem solid #D4DEE2;
    display: flex;
    justify-content: center;
    align-items: center;
    font-weight: 400;
    font-size: 0.14rem;
    color: #7B7B7B;
    cursor: pointer;
}
.infor .infor_body .infor_url a:last-child{
    background: linear-gradient( 90deg, #1865C5 0%, #14B7BF 50%, #2DD09E 100%);
    color: #fff;
}








@media only screen and (max-width: 1024px) {
    .login .main{
        display: block;
        padding-right: 0;
    }
    .login .login_txt{
        max-width: 88%;
    margin: auto;
    }
    .login .login_box{
        width: 88%;
    margin: auto;
    margin-top: 0.4rem;
    }
    .login .login_txt p{
        font-size: 12px;
    }
    .login .login_box .login_tab div,.login .login_box .form_item input,.login .login_box .form_item input::placeholder,.login .login_box .form_item .Remember, .login .login_box .form_item a,.login .login_box .login_form button,.login .login_box .login_zhuce,.login .login_box .tiaokuan,.login .login_box .tiaokuan a{
        font-size: 12px;
    }
    .login .login_box .form_item>span{
        flex: 0 0 1.5rem;
        font-size: 12px;
    }
}

